Bug 14095 - Many games unusable at 640x480
Many games unusable at 640x480
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-07-17 04:36 EDT by Telsa Gwynne
Modified: 2013-04-02 00:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-17 10:35:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-07-17 04:36:33 EDT
X woes leave me at 640x480. With the honorable
exception of gnibbles and its choice of board sizes
(perhaps it should start at small board sizes?) half
the games are unusable. Try to use the menu to
change layout in Aisleriot, for example (and try the
eagle wing, odessa and whatever's right next to 
odessa in the menu). Part of that is gtk menu stuff,
most is the games.
Comment 1 Jonathan Blandford 2000-08-01 12:58:01 EDT
Hi telsa (-:

Sorry, but you know the answer here. )-:
actually, part of the problem is also that the cards are too big.

Note You need to log in before you can comment on or make changes to this bug.